xmlwrapp Lightweight C++ XML parsing library

Classes | Namespaces
schema.h File Reference
`#include "xmlwrapp/init.h"`
`#include "xmlwrapp/export.h"`
`#include "xmlwrapp/errors.h"`
Include dependency graph for schema.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | xml::schema
| XML Schema. More...

## Namespaces
| xml
| XML library namespace.

## Detailed Description

This file contains the definition of the xml::schema class.